@charset "utf-8";
/* CSS Document */

/* ____________________________________________________________________________________________________________________*/


/* ********************************** Accordian CSS***********************************************/

/* List type of disk for accordian*/
.AccordionContent li{
  list-style-type: disc;
  padding-left: 2px;
}

/* ____________________________________________________________________________________________________________________*/

/* ********************************** MISC CSS ***********************************************/

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ HOME PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/* division for the ui map*/
map{
	width:375px;
	border: 0px;
	background-color:#ffffcc;
}

hr.thin {
height: 1px;
border: 0;
color: #333;
background-color: #333;
width: 80%;
} 
			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATA PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/* move graph title to the left when there are less than 5 yrs of data*/
.smgraphbox{
	width:425px;
	margin: 0px 10px;
	border: 0px;
	float: left;
	border:none;
}

/* background behind the graph*/
.bgcolor{
	background-color:#dae8e8;
	width:730px;
}

/* position the large graph*/
.graphcenter{
	padding-left:63px;
	padding-top:12px;
}

/* position the small graph*/
.graphcentersmall{
	padding-left:190px;
	padding-top:12px;
}

/* ____________________________________________________________________________________________________________________*/


/* ********************************** HEADERS/TITLES ***********************************************/

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ HOME PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/* title of Graph*/
h4.graphhome{
	color: #002448;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	margin-left: 50px;
	padding: 9px;
	text-align:center;
}

/* seasonal/non seasonal descriptors of UI Rates*/
h5.notseason{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:normal;
	font-size:.9em;	
	text-align:center;	
	text-indent: 0px;	
	padding-left:0px;
	padding-top:4px;
	padding-bottom:4px;	
	margin-top:15px;
	background:#dae8e8;	
	border-top: solid 1px #002448;
	border-left: solid 1px #002448;
	border-right: solid 1px #002448;
	margin:0;
}


/* seasonal/non seasonal descriptors of UI Rates*/
h5.season{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:normal;
	font-size:.9em;	
	text-align:center;	
	text-indent: 0px;	
	padding-left:0px;
	padding-top:4px;
	padding-bottom:4px;	
	margin-top:15px;
	background:#dae8e8;	
	border-top: solid 1px #002448;
	border-bottom: solid 0px #002448;
	border-left: solid 1px #002448;
	border-right: solid 1px #002448;
	margin:0;
}


/* break out of Area type descriptors- MSA, Economic region, bor/ca, ak US*/
h6.area{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style:normal;
	font-size:.9em;
	text-align:center;	
	background:#dae8e8;		
	border-left: solid 1px #002448;
	border-right: solid 1px #002448;
	margin:0;
	padding:.5em;
}

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATA PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
			
/* larger graph*/
h4.graph{
	color: #002448;	
	font-size: .9em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 10px;	
	margin: 0;
	padding: 5px;
	padding-top: 0px;
	font-weight: bold;
}

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATA AND LABDATAALL PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* CSS ui data by year for each area*/
h4.header{
	width:730px;
	color: #fff;
	font-size:1em;
	background:#467f9d;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;	
	padding-top: 0px;
	margin: 0;
}

h4.headeradj{
	width:680px;
	color: #fff;
	font-size:1em;
	background:#467f9d;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;	
	padding-top: 0px;
	margin: 0;
}


			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATAALL PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* Year*/
h4.year{
	color: #fff;
	font-size:1.2em;
	background:#467f9d;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;	
	margin: 0;
	border: solid 1px #467f9d;
	text-align:center;
	width:728px;
}

h4.yearadj{
	color: #fff;
	font-size:1.2em;
	background:#467f9d;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;	
	margin: 0;
	border: solid 1px #467f9d;
	text-align:center;
	width:680px;
}

/* ____________________________________________________________________________________________________________________*/


/* ********************************** PARAGRAPH CSS***********************************************/

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ ON ALL PAGES^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* footnote on preliminary data*/
p.prelim {
	font-size:.7em;
	padding-left:0px;
}

.box{
	border: none;
	margin: 15px 80px;
}

p.example{
	font-family:Arial, Helvetica, sans-serif;
	font-size: .85em;
	margin-bottom: 8px;
	margin-top: 8px;
}


p a{
	text-decoration:underline;
}


			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ HOME PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

		/* paragraph under the header*/
p.text {
	font-size:.8em;
}


		/* link to the UI press release*/
p.press {
	font-size:.8em;
	font-style:italic;
	text-decoration:underline;
}


		/* link to the UI press release*/
p.press.a {
	text-decoration:underline;
}


/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ BOX for SPECIAL TEXT ABOUT UI RATE Used for Govt shutdown notice ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.box1{
	background: #ffffff;
	border: 1px solid #a6a7a7;
	color: #171C34;
	margin: 10px 10px;
	border-bottom-color: #003366;
	border-top-color: #003366;
	border-left-color: #003366;
	border-right-color: #003366;
}


/* seasonal/non seasonal descriptors of UI Rates*/
h5.updatebox{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:normal;
	font-size:1.1em;	
	text-align:center;	
	text-indent: 0px;	
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;	
	background:#ffcc00;	
}



			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ Seasonal adjustment and how it works ONLY ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
p.example{
	font-family:Arial, Helvetica, sans-serif;
	font-size: .85em;
	margin-bottom: 8px;
	margin-top: 8px;
}

p.seasonaltext{
	font-family: "Times New Roman", Times, serif;
}

p.seasonaltext a{
	text-decoration:underline;
}

p.seasonalheader{
	font-size: 1em;
	font-weight: bold;
	margin-top: 10px;
}

IMG.picture{
    display: block;
	margin-top: 15px;
    margin-left: auto;
    margin-right: auto;	
}


			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ HOME PAGE AND LABDATA PAGE ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

			/*source of graph*/

p.source {
	font-size:.7em;
	padding-left:70px;
}


			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATA PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/* link to labdataall page and internal graph on labdata page*/
p.labdatalink {
	font-size:.9em;
	font-style:italic;
}

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATAALL PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/


/* link to ui rate only page*/
p.linkp {
	font-size:.7em;
	text-align:left;
	padding-top:10px;
}





/* ____________________________________________________________________________________________________________________*/


/* ********************************** TABLE CSS***********************************************/

			
			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ HOME PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

 /* list of UI Rates*/

table.home {
	width:325px;
	border-style: solid;
	border-color: #002448;
}


/* list of UI Rates*/
th.headerl{
	font-weight: bold;
	text-align: left;
	font-size:.75em;	
	padding: 0 .5rem;
	border-style: solid;
	border-color: #002448;
	border-width:1px;
}

/* list of UI Rates*/
th.headerr{
	font-weight: bold;
	text-align: right;
	font-size:.75em;	
	padding: 0 .5rem;
	border-style: solid;
	border-color: #002448;
	border-width:1px;
}


/* list of UI Rates*/
td.datal {	
	font-size:.9em;
	text-align: left;
	border:1px solid #000;
	padding: 0 .5rem;
	background-color: #ffffff;
}


/* list of UI Rates*/
td.datar {	
	font-size:.9em;
	text-align: right;
	border:1px solid #000;
	padding: 0 .5rem;
	background-color: #ffffff;
}

/* link to labdataall page and internal graph on labdata page*/
.labdatalink {
	font-size:.2em;
}

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATA PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* UI rates only by area*/
table.tbluirate {
	width:720px;
	margin-top: 20px;
	margin-left: 0px;
	border: solid 1px #8fc5d8;	
}

/* UI rates only by area that are hidden so text reader will identify these*/
th.hidden{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .1em;
	border: solid 0px #ffffff;
	background: #ffcc66;
}

/* UI rates only by area*/
td.title{
	font-size:1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: center;
}

/* UI rates only by area*/
td.uidatayr{
	border: solid 1px #8fc5d8;	
	font-size:.9em;	
	text-align: center;
}

/* UI rates only by area*/
td.uidata{
	border: solid 1px #8fc5d8;	
	font-size:.9em;	
	text-align: right;
}



td.alldatalink{
	font-size:.9em;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
	padding-left:120px;	
	font-style:italic;
}

alldatalink a{
	color:#cc3300;
	font-size:.9em;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
	padding-left:120px;	
	font-style:italic;
}



			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATA AND LABDATAALL PAGE ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
 /* headers (year, lfdata type)*/
th.labheaderr{
	border: solid 1px #8fc5d8;
	font-size:.85em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: right;
}


 /* headers (year, lfdata type)*/
th.labheaderc{
	border: solid 1px #8fc5d8;
	font-size:.85em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: center;
}

 /* headers (year, lfdata type)*/
th.labheaderl{
	font-size:.85em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
}



			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ LABDATAALL PAGE ONLY^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/* data type descriptors ie labforce employment unemployment*/
th.uidatatype{
	border: solid 1px #8fc5d8;	
	font-size:.85em;	
	text-align: left;
}

/* CSS used for data values*/
td.uidataall{
	border: solid 1px #8fc5d8;	
	font-size:.85em;	
	text-align: right;
}


			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ HIDE TEXT FOR ADA COMPLIANCE^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

 /* hide text for ada compliance*/
th.visual{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-size: .8em;
	font-weight: bold;
	text-align: center;
}

/* hide text for ada compliance*/
th.hiddenw115{
	background: #ffcc66;
	font-size: 1em;
	border-right: solid 3px #ffcc66;
}

/* hide text for ada compliance*/
tr.hidden{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;	
	font-size: .1em;
	border: solid 0px #ffffff;
}

/* ____________________________________________________________________________________________________________________*/


/* ********************************** LISTS ***********************************************/

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ Labdata and Labdataall^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/


li.link {
	list-style:disc;
	font-size: .75em;
	margin-left:25px;
}

			/* ^^^^^^^^^^^^^^^^^^^^^^^^^^ Labdataall^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/* list of definitions*/
li.defin {
	list-style:disc;
	font-size:.75em;
}
table.urdates {
	width:60%;
	margin-left:20%;
	margin-top:20px;
	margin-bottom:20px;
}
table.urdates th, td {
	border: 1px solid #a6a7a7;
	padding:3px;
}
.urdates td {
	text-align:center;
}

.title {
	font-family:Arial,sans-serif;
	font-size:.9em;
	font-weight:600;
	margin-top:16px;
}
 
 .boundary { 
   fill: none; 
   stroke: #000; 
   stroke-width: .5px;
   }

.sm {
	font-size:.7em;
	font-family: Arial,sans-serif;
 } 
 svg:hover {
 	cursor:pointer; cursor: hand;
 } 
.labforce table{margin-bottom:0;}
